package com.community.huiju.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.community.commom.mode.ResponseBean;
import com.community.huiju.model.TpActivitySignIn;

/**
 * <p>
 * 活动签到表 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-04-09
 */
public interface ITpActivitySignInService extends IService<TpActivitySignIn> {

    /**
     * 根据活动id 查询 所有签到人员
     * @param activityId
     * @param userName
     * @param userTel
     * @return
     */
    ResponseBean getActivitySignIn(Integer activityId, String userName, String userTel, Integer pageNum, Integer pageSize);

}
